4/* ------------------------------------------------------------------
Preloader
------------------------------------------------------------------- */
.page-loader {
	position: fixed;
	background: #000001;
	bottom: 0;
	right: 0;
	left: 0;
	top: 0;
	z-index: 9998;
}
.loader {
	position: absolute;
	border-left: 2px solid #009BE7;
	border-top: 2px solid rgba(255, 255, 255, 0.2);
	border-right: 2px solid rgba(255, 255, 255, 0.2);
	border-bottom: 2px solid rgba(255, 255, 255, 0.2);
	height: 46px;
	width: 46px;
	left: 50%;
	top: 50%;
	margin: -23px 0 0 -23px;
	text-indent: -9999em;
	font-size: 10px;
	z-index: 9999;
	-webkit-animation: load 0.8s infinite linear;
	-moz-animation: load 0.8s infinite linear;
	ms-animation: load 0.8s infinite linear;
	o-animation: load 0.8s infinite linear;
	animation: load 0.8s infinite linear;
}
.loader, .loader:after {
	border-radius: 50%;
	width: 46px;
	height: 46px;
}
 @-webkit-keyframes load {
 0% {
 -webkit-transform: rotate(0deg);
 transform: rotate(0deg);
}
 100% {
 -webkit-transform: rotate(360deg);
 transform: rotate(360deg);
}
}
 @keyframes load {
 0% {
 -webkit-transform: rotate(0deg);
 transform: rotate(0deg);
}
 100% {
 -webkit-transform: rotate(360deg);
 transform: rotate(360deg);
}
}
/*--- body styles ---*/
html {
	height: 100%;
	position: relative;
}
body {
    height: 100%;
    background: #000f26;
    background-image: url("images/abh_body.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    font-family: Arial, sans-serif;
    padding-top: 185px;
    font-weight: normal;
    font-size: 13px;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	margin-top: 0;
	font-family: 'Exo 2', sans-serif;
	font-weight: 600;
	text-transform: uppercase;
}
h1.ckMainTitle {
	font-size: 30px;
}
img {
	max-width: 100%;
	height: auto;
}
body > div.row {
	margin-right: 0px;
	margin-left: 0px;
}
a {
	transition: all ease .5s;
	text-decoration: none;
	color: #009BE7;
}
a:hover, a:focus {
	color: #fff;
	text-decoration: none;
}
img.left {
	float: left!important;
}
img.right {
	float: right!important;
}
img.ckFloatLeft {
	float: left;
	max-width: 50%;
}
img.ckFloatRight {
	float: right;
	max-width: 50%;
}
body > div.row {
	margin-right: 0px;
	margin-left: 0px;
}
.ck5-compositelist ul {
	padding: 0;
}
.ck5-compositelist ul li {
	list-style: none;
}
/*---custom---*/
.carousel {
	position: relative;
}
.carousel-caption {
	display: none;
}
.carousel-control {
	width: 7%;
}
.parallax-window {
	min-height: 100%;
	background: transparent;
}
.pakeha {
    background-color: #fff;
    padding: 15px;
    overflow: auto;
}
.trannypakeha {
	background-color: rgba(255,255,255,.25);
	padding: 15px;
}
.topbanner {
	bacground: #000;
	border-bottom: 1px solid #009BE7;
	color: #fff;
	padding: 15px;
}
.topbanner h3 {
	margin: 0;
}
.sold_out {
	background-color: #e10;
	color: #c20e10;
	font-size: 1.0em!important;
	border-radius: 4px;
	padding: 5px;
}
.sold_out span.item_gst:after {
	content: ' allocation exhausted';
	color: #eee;
	font-size: 2em;
}
/*--home page--*/
#home {
    position: relative;
    padding-top: 20%;
    padding-bottom: 35px;
    color: #fff;
}
#home .introtextblock {
}
#home h1.ckMainTitle {
	font-size: 80px;
}
#hospitality {
	background: #fff;
	padding: 50px 0px;
}
#events {
	background-color: rgba(0, 0, 0,.8);
	color: #fff;
	padding: 50px 0px 100px;
}
.event-blocks {
	margin-top: 20px;
}
.event-blocks ul {
	padding: 0;
	text-align: center;
}
.event-blocks .ckListImage .backgroundimage {
    height: 200px;
    position: relative;
}
.event-blocks h1 {
		font-size: 20px;
	padding: 15px 5px 5px;
	border-bottom:1px solid;
}
.event-blocks h2 {
		font-size: 16px;
	font-weight: 400;

}
.event-blocks ul li {
	list-style: none;
	width: 25%;
	display: inline-block;
}
.event-blocks h1.ckMainTitle {
	display: none;
}

a.btn.btn-lg.eventlink {
    border: 1px solid #009BE7;
    background: #009BE7;
    margin: 0 auto;
    display: block;
    border-radius: 0px;
    font-size: 20px;
    margin-top: 35px;
    font-family: 'Exo 2', sans-serif;
    text-transform: uppercase;
    color: #fff;
    transition: all ease .5s;
}
a.btn.btn-lg.eventlink:hover, a.btn.btn-lg.eventlink:focus {
    background: transparent;
}
#hospitality .tagchanger ul {
	padding: 0;
}
#hospitality h3 {
	color: #000;
	padding: 50px 0 20px;
	font-size: 55px;
	margin-bottom: 20px;
	text-align: center;
	border-bottom: 2px solid #999;
}
#fixtures h3, #events h3, #destinationnz h3, .eventtimeline h3 {
	color: #fff;
	padding: 50px 0 20px;
	font-size: 55px;
	margin-bottom: 20px;
	text-align: center;
	border-bottom: 2px solid #eee;
}
.indexhospitalityoptions ul {
	padding: 0;
	text-align: center;
}
.indexhospitalityoptions ul li {
    list-style: none;
    display: inline-block;
    width: 25%;
    padding: 10px;
    margin: 0 auto;
    vertical-align: top;
    transition: .5s all ease;
	text-align: justify;
}
.indexhospitalityoptions ul li img {
	margin-bottom: 10px;
}
.indexhospitalityoptions ul li h1 {
	font-size: 16px;
	text-transform: uppercase;
	width: 100%;
	margin: 0;
	padding: 20px;
	background: #000;
	display: none;
}
.indexhospitalityoptions ul li h1 a {
	color: #fff;
}
.indexhospitalityoptions ul li p, .indexhospitalityoptions ul li h2 {
	display: none;
}
.indexhospitalityoptions ul li:hover, .indexhospitalityoptions ul li:focus {
	opacity: .8;
}
#fixtures {
	padding: 50px 0px;
	text-align: center;
	color: #fff;
}
#fixtures ul {
	padding: 0;
	background-image: url(images/lions_timeline_bar_vert.png);
	background-position: center center;
	background-repeat: repeat-y;
	display: inline-block;
	width: 100%;
}
#fixtures ul li {
	list-style: none;
	width: 50%;
	padding: 0;
	float: left;
	position: relative;
	margin-top: -50px;
	background-image: url(images/lions_timeline_bar_hori.png);
	background-position: center center;
	background-repeat: repeat-x;
}
#fixtures ul li:first-child {
	margin-top: 25px;
}
#fixtures ul li:nth-child(odd) {
	padding-right: 5%;
}
#fixtures ul li:nth-child(even) {
	padding-left: 5%;
	margin-top: 200px;
}
#fixtures ul li h1 {
	background: #000;
	color: #fff;
	font-size: 20px;
	padding: 20px;
	font-weight: 300;
	margin: -1px 0 0px;
	border-top: 2px solid #000;
	line-height: 1.75;
}
#fixtures ul li h2 {
	background: #444;
	color: #fff;
	font-size: 20px;
	font-weight: 300;
	padding: 15px;
	margin: 0;
}
#fixtures ul li a {
	color: #fff;
}
#fixtures ul li a.readmorelink {
	background-color: #000001;
	padding: 10px;
	width: 50%;
	font-size: 15px;
	display: inline-block;
}
#fixtures ul li a.hashlink {
	background-color: #eee;
	color: #000001;
	padding: 10px;
	width: 50%;
	font-size: 15px;
	display: inline-block;
}
#fixtures p {
	position: absolute;
	top: 0;
	left: 0;
	background-color: #444;
	color: #eee;
	padding: 5px 15px;
	text-align: left;
	font-size: 16px;
}
#fixtures ul li:nth-child(even) p {
	left: 10%;
}
#fixtures img {
	padding: 60px 20px 0px;
	background-color: #000001;
}
#destinationnz {
	padding: 50px 0px 100px;
	min-height: 0;
	font-family: serif;
	color: #fff;
	font-size: 20px;
	text-align: center;
	font-weight: 100;
}
#destinationnz em {
	font-size: 25px;
}
.theamazingpusherdowner {
	padding-top: 50px;
}
.destinationcta {
	margin-top: 20px;
	background-color: #000001;
	padding: 25px;
	font-family: Stainless, sans-serif;
}
.destinationcta a {
	width: 70%;
	display: block;
	border: 1px solid #fff;
	font-size: 20px;
	margin: 10px auto;
	color: #fff;
	border-radius: 5px;
	padding: 5px;
}
/*--fixtures.php--*/
.container.matcharticle {
    background: rgba(0,0,0.5);
    padding: 0;
}
.ckfixturestitle {
    color: #fff;
    text-align: center;
    padding: 50px 0px 0px;
}
.ckfixturestitle img {
	margin-bottom: 30px;
}
.ckfixturestitle h1 {
    font-size: 50px;
    margin-bottom: 20px;
    letter-spacing: 1px;
}

.ckfixturestitle h2 {
    font-size: 24px;
    color: #fff;
    width: 100%;
    background: #009BE7;
    padding: 20px;
    margin: 0;
    font-weight: 400;
}
.ckfixturesbody img {
	max-width: 100%;
	height: auto;
	max-height: 300px;
	margin: 0 auto;
	display: block;
}
.ckfixturesbody {
	background-color: #fff;
	padding: 15px;
	overflow: auto;
}
.ckfixturesbody p {
	width: 66%;
	float: left;
	margin: 0 30px 20px 0;
}
.ckfixturesbody table {
	border: 0;
	line-height: 2;
}
.ckfixturesbody table td, .ckfixturesbody table th {
	border: 0;
	padding: 0px 0px 10px;
}
/*.ckfixturesbody table img {
	width: 50%;
	display: inline-block;
}*/
.ckfixturesbody table strong {
	padding-left: 15px;
}
.ckfixturesbody h3 {
	background: #000001;
	color: #fff;
	padding: 7px 15px;
	font-size: 20px;
	margin-bottom: 0px;
	text-align: left!important;
}
.fixtureintro {
	padding: 25px 25px 15px;
	font-size: 14px;
	background: #000;
	color: #fff;
}
.fixtureproductcta h3 {
    background: #000;
    color: #fff;
    padding: 7px 15px 10px;
    font-size: 20px;
    margin: -15px -15px 0px;
    text-align: left!important;
}
.fixtureproductcta ul {
	padding: 0;
}
.fixtureproductcta ul li {
    width: 31.3%;
    padding: 20px 20px 150px;
    list-style: none;
    margin: 1%;
    background: #fff;
    box-shadow: 1px 1px 3px rgba(0,0,0,.15);
    display: inline-block;
    position: relative;
    vertical-align: top;
}
.fixtureproductcta ul li strong {
    background: #eee;
    color: #333;
    padding: 5px;
    line-height: 2;
    font-weight: 700;
    font-size: 11px;
    font-style: italic;
}
.fixtureproductcta ul li h2 {
	font-size: 0.8em;
}
.fixtureproductcta ul li h3 {
	display: none;
}
.fixtureproductcta ul li img {
    float: left;
    clear: both;
    width: 30%;
    margin-right: 5%;
    padding: 0;
    margin: 0 15px 10px 0;
}
.fixtureproductcta .modal-wide em {
	font-size: 10px;
}
.fixtureproductcta ul li a {
    width: 49%;
    display: inline-block;
    margin: 1px;
    float: left;
    text-align: center;
    padding: 7px 15px;
    background: #f0f0f0;
    color: #000001;
    font-size: 14px;
}
.fixtureproductcta ul li a:hover {
	background: #000001;
	color: #fff;
}
.fixtureproductcta ul li .butt_zone {
	clear: both;
	padding: 15px;
	border-top: #eee solid 1px;
	margin-top: 10px;
	display: inline-block;
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
}
.fixtureproductcta ul li span.deprice {
	font-size: 22px;
	float: left;
	margin-top: 5px;
}
.fixtureproductcta ul li span.deprice:before {
	font-size: 10px;
	content: 'from: ';
}
.butt_zone button.btn.btn-primary.btn-lg.ck_buy_now {
    float: right;
}

/*--2020--*/
	.butt_zone_2_thebutternator {
    position: absolute;
    bottom: 80px;
    width: 100%;
    display: block;
    left: 0;
    right: 0;
    padding: 10px;
}
	.prod_info button.btn.btn-primary.btn-lg.ck_buy_now {
    width: 99%;
    border-radius: 0;
    border: 1px solid;
    font-size: 14px;
}
	
	

button.btn.btn-lg.nlsignup {
	border: 1px solid #009BE7;
	background: transparent;
	margin: 0 auto;
	display: block;
	border-radius: 0px;
	font-size: 14px;
	margin-top: 25px;
	font-family: 'Exo 2', sans-serif;
	text-transform: uppercase;
	transition: all ease .5s;
}
button.btn.btn-lg.nlsignup:hover, button.btn.btn-lg.nlsignup:focus {
	color: #009BE7;
}
/*--hospitality--*/
.ckpackagetitle, .ckpackagebody, .fixturetable {
	background-color: #fff;
	padding-top: 15px;
	padding-bottom: 15px;
}
.ckpackagetitle img.ckMainImg {
	width: 55%;
	margin-bottom: 0px;
	float: left;
	margin-right: 25px;
}
.ckpackagetitle img.ckabbrImg {
	width: 10%;
	margin-bottom: 0px;
	float: right;
	margin-left: 2%;
}
.ckpackagetitle h1.ckMainTitle {
	font-size: 50px;
	margin-top: 20px;
}
.ckpackagetitle h2.ckByLine {
	font-size: 20px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-top: 2px solid #eee;
	font-weight: 400;
}
.ckpackagebody h3, .hospitalitycta h3, .fixturetable h3 {
	background: #000001;
	color: #fff;
	padding: 7px 15px;
	font-size: 20px;
	margin-bottom: 10px;
	text-align: left!important;
}
.ckpackagebody th:before {
	content: 'from\A';
	white-space: pre;
	font-size: 10px;
	display: block;
}
.ckpackagebody th {
	text-align: left;
	background-color: #000001;
	padding: 5px 10px;
	color: #fff;
	font-size: 30px;
	font-family: Stainless, sans-serif;
	font-weight: normal;
}
.ckpackagebody th em {
	font-size: 12px;
	font-style: normal;
}
.ckpackagebody td, .ckpackagebody td th {
	padding: 5px 10px;
}
.ckpackagebody table {
	background-color: #f0f0f0;
	color: #000001;
	font-size: 10px;
	margin-bottom: 20px;
}
.ckpackagebody table p {
	margin: 0;
}
.hospitalityoptions {
	margin-top: 15px;
	background-color: #fff;
	padding: 15px 10px 5px 10px;
}
.hospitalityoptions ul {
	padding: 0;
	text-align: center;
}
.hospitalityoptions ul li {
	list-style: none;
	display: inline-block;
	width: 50%;
	padding: 10px;
	margin: 0 auto;
	vertical-align: top;
	transition: .5s all ease;
}
.hospitalityoptions ul li img {
}
.hospitalityoptions ul li h1 {
	font-size: 16px;
	text-transform: uppercase;
	width: 100%;
	margin: 0;
	border-top: 2px solid #fff;
	padding: 10px;
	background: #000;
	display: none;
}
.hospitalityoptions ul li h1 a {
	color: #fff;
}
.hospitalityoptions ul li p, .hospitalityoptions ul li h2 {
	display: none;
}
.hospitalityoptions ul li:hover, .hospitalityoptions ul li:focus {
	opacity: .8;
}
.fixturetable ul {
	padding: 0;
	width: 100%;
}
.fixturetable ul li {
	list-style: none;
	padding: 15px;
	position: relative;
}
.fixturetable ul li:nth-child(even) {
	background: #f0f0f0;
}
.fixturetable ul li h1.ckAbbrTitle {
	font-size: 17px;
	margin: 0;
}
.fixturetable ul li h2 {
	font-size: 12px;
	margin: 5px 0;
	font-weight: normal;
}
.fixturetable ul li a:hover, .fixturetable ul li a:focus {
    color: #337ab7;
    text-decoration: none;
}
.fixturetable ul li .fixture_list_price {
	font-size: 26px;
	font-family: Stainless, sans-serif;
	display: inline-block;
}
.fixturetable ul li .fixture_list_price:before {
	content: '$';
}
span.item_gst {
	font-size: .5em;
	font-style: italic;
}
.fixturetable ul li button.btn.btn-primary.btn-lg.ck_buy_now {
	background-color: #000;
	border: none;
	position: absolute;
	right: 15px;
	bottom: 15px;
}
/*--about--*/
.aboutintro {
	background-color: rgba(0, 0, 0,.75);
	padding: 50px 30px;
	color: #fff;
}
.aboutintro img {
	margin: 0 auto;
	display: block;
	margin-bottom: 30px;
}
.directorsletter {
	padding: 25px;
	border-bottom: 2px solid #eee;
}
.directorsletter img {
	width: 30%;
	border-radius: 60%;
	margin-right: 5%;
	border: rgba(255,255,255,.5) 30px solid;
	margin-top: -100px;
}
.directorsletter p {
	margin-left: 35%;
}
.teamlist h3 {
	border-bottom: 1px solid #000001;
	background: #000001;
	color: #fff;
	padding: 7px 15px;
	font-size: 20;
	margin-bottom: 20px;
	text-align: left!important;
}
.teamlist ul {
	padding: 0;
	text-align: center;
}
.teamlist ul li {
	list-style: none;
	width: 33%;
	display: inline-block;
	padding: 10px 3%;
	margin: 0 auto;
	text-align: justify;
	font-size: 11px;
	vertical-align: top;
}
.teamlist ul li h1 {
	font-size: 24px;
	margin: 0;
	text-align: center;
}
.teamlist ul li h2 {
	font-size: 16px;
	margin: 0;
	text-align: center;
}
.teamlist ul li h3 {
	border-top: 1px solid;
	background: none;
	color: #000001;
	font-size: 13px;
	margin: 5px;
	text-align: center!important;
}
.teamlist ul li ol li {
	padding: 0;
	width: 100%;
	text-align: justify;
	margin-bottom: 8px;
}
.teamlist img {
	border-radius: 60%;
	margin: 0 auto 20px;
	display: block;
	width: 75%;
}
/*--faq--*/
.accordiantabs {
}
.accordiantabs dt {
	background: #000001;
	color: #fff;
	border-bottom: #fff 1px solid;
	padding: 10px 15px;
	font-size: 20px;
	font-weight: 400;
}
.accordiantabs dt:after {
	content: 'Click to Open';
	font-size: 12px;
	float: right;
}
.accordiantabs dd {
	margin-left: 0;
	padding: 20px;
	background: #fefefe;
	color: #000001;
	font-weight: 700;
}
.accordiantabs dd em {
	font-weight: 400;
}
/*--ckMainArticle--*/
.ckMainArticle {
}
/*--Nav--*/
.navcontainer {
    max-width: 1260px;
    margin: 0 auto;
    padding: 0 15px;
    display: block;
    position: relative;
}
.navbar {
    background-color: transparent;
    height: auto;
    border: 0;
    margin-bottom: 0px;
    transition: all ease .5s;
}
.navbar .container {
	position: relative;
}
.navbar-brand {
	float: left;
	height: auto;
	transition: all ease .5s;
	max-width: 150px;
}
.navbar-brand img {
	margin-bottom: 0;
}
.navbar-toggle {
	border: 1px solid #fff;
	margin-top: 15px;
}
.navbar-toggle .icon-bar {
	display: block;
	width: 22px;
	height: 2px;
	border-radius: 0px;
	background-color: #fff;
}
.navbar-nav>li a:after {
	content: '»';
	margin: 0 10px;
	color: #009BE7;
}
.navbar-nav>li>a {
	line-height: 20px;
	color: #eee;
	padding: 10px 0px 10px 10px;
}
.navbar-nav>li:last-child a:after {
	content: '';
	margin: 0px;
}
.navbar-collapse {
	text-align: center;
}
.navbar-nav {
	transition: all ease .5s;
}
.navcta {
	float: right;
	color: #fff;
	text-align: right;
	text-transform: uppercase;
	font-family: Stainless, sans-serif;
	font-size: 26px;
	font-weight: 600;
	margin: 20px 0px;
	height: auto;
	opacity: 1;
	line-height: 1;
	transition: all ease .5s;
}
.navcta strong {
	float: left;
	font-size: .8em;
}
.topnav {
}
.topnav ul {
	padding: 0;
}
.topnav li {
	padding: 0;
	list-style: none;
	display: inline-block;
	padding: 15px 8px 10px;
	background: -webkit-gradient(linear, center top, center bottom, from(#009BE7), color-stop(100%, #000F15));
	background: -webkit-linear-gradient(top, #009BE7, #000F15 100%);
	background: linear-gradient(to bottom, #009BE7, #000F15 100%);
	border-radius: 0px 0px 10px 0px;
	line-height: 14px;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	font-family: 'Exo 2', sans-serif;
	margin: 0px;
	transition: .5s ease all;
}
.topnav li:hover, .topnav li:focus {
	background: #009BE7;
}
.topnav li a {
	color: #fff;
}
li.newsletterlink {
	background: none;
}
.cart-box {
	display: block;
	background-color: #009BE7;
	padding: 12px 10px 7px;
	border-radius: 0px 0px 10px 0px;
	color: #fff;
	font-size: 14px;
	margin: 0 0 0 10px;
	float: right;
}
a#cart-info:after {
    content: url(../images/cart-icon.png);
    margin-left: 5px;
}
.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
    max-height: none;
}
/*--newslettersignup--*/
.modal-backdrop.in {
	filter: alpha(opacity=50);
	opacity: .75;
}
.modal-backdrop {
	z-index: 1000;
}
.modal-header {
	min-height: 0px;
	padding: 15px;
	border-bottom: 0;
}
.modal-header .close {
	float: right;
	font-size: 12px;
	line-height: 1;
	font-weight: 700;
	color: #000;
	text-shadow: none;
	opacity: 1!important;
	opacity: .2;
}
/*--navshrink--*/
nav.shrink {
	background-color: rgba(0,0,0,.85);
	height: auto;
	border: 0;
	margin-bottom: 0px;
	transition: all ease .5s;
}
nav.shrink .navbar-brand {
	max-width: 75px;
}
nav.shrink .navcta {
	opacity: 0;
	margin-top: 0px;
	height: 0px;
}
nav.shrink .navbar-nav {
	margin-top: 0px;
}
/*--Footer--*/
footer {
	width: 100%;
	background-color: #000001;
	border-top: 5px #fff solid;
	padding: 50px 0px;
	margin: 0px;
	color: #eee;
}
footer a {
	color: #fff;
	text-decoration: underline;
}
footer ul {
	padding: 0px;
}
footer ul li {
	list-style: none;
}
.tinytext {
	font-size:9px;
}
.sitebyjet {
	background-color: #000;
	padding: 20px;
	color: #fff;
	font-size: 10px;
}
.sitebyjet a {
	color: #ddd;
}
.sitebyjet a:hover, .sitebyjet a:focus {
	color: #fff;
}

.pippa {
	color: red;
	display: inline-block;
	padding-top: 20px;
}
.pippasml {
	color: white;
	font-size: 0.7em;
	font-variant: small-caps;
	text-transform: lowercase;
}
.pippawhite {
	display: inline-block;
	color: white;
	font-family: Stainless, sans-serif;
	font-weight: 600;
}
.butt_zone .item_gst_incl{
	display: none;
}
.product_list_title {
    text-align: left;
    padding: 5px 15px;
    background: #000;
    color: #fff;
    font-size: 1.2em;
}
.topnav {
    float: right;
}
.sold_out_model{
	background-color: #e10;
	color: #fff;
	padding: 10px 16px;
    font-size: 18px!important;
    line-height: 1.3333333;
    border-radius: 6px;
	text-align: center;
	border: 1px #e10 solid;
}
@media (max-width:1200px) {
body {
	padding-top: 140px;
}
.navbar-nav {
	margin-top: 0px;
}
#home {
	background-size: 50%;
	padding-top: 50%;
	padding-bottom: 35px;
}
.topnav li {
	padding: 10px 5px 10px;
	font-size: 10px;
}
.cart-box {
	padding: 10px 5px 10px;
	border-radius: 0px 0px 10px 0px;
	font-size: 10px;
}
#home h1.ckMainTitle {
	font-size: 70px;
}
}

@media (max-width:992px) {
.hospitalityoptions ul li {
	width: 25%;
}
.fixtureproductcta ul li {
	width: 48%;
}
.intrologos li img {
	width: 100%!important;
	height: auto!important;
	max-height: none!important;
	margin: 0 auto;
	display: block;
}
}

@media (min-width: 992px) {
.hospitalityoptions {
	width: 32%;
}
}

@media (max-width:500px) {
.navbar-brand {
	max-width: 30%;
}
body {
	padding-top: 140px;
}
}

@media (max-width:767px) {
.navcta strong {
	font-size: .8em;
	float: none;
}
.navbar-nav>li a:after {
	content: '';
}
}

@media (max-width:768px) {
body {
	padding-top: 263px;
	background: #000000;
	background-image: none;
}
#home {
	background-size: 100%;
	padding-top: 50%;
	padding-bottom: 35px;
}
img.ckFloatRight, img.ckFloatLeft {
	float: none;
	max-width: 100%;
}
.fixtureproductcta ul li {
	width: 98%;
}
.directorsletter img {
	width: 50%;
	border-radius: 60%;
	margin: 0 auto 10px;
	border: rgba(255,255,255,.5) 20px solid;
	margin-top: -90px;
	display: block;
}
.directorsletter p {
	margin-left: 0px;
}
.teamlist ul li {
	width: 50%;
}
.ckpackagetitle img.ckMainImg {
	width: 100%;
	float: none;
}
.ckpackagetitle img.ckabbrImg {
	width: 120px;
	margin-bottom: 10px;
	float: left;
	margin-right: 15px;
}
.ckpackagebody table {
	float: none;
	width: 100%;
}
#fixtures h3, #events h3, #destinationnz h3, #hospitality h3 {
	padding: 50px 0 20px;
	font-size: 30px;
}
#fixtures ul li {
	width: 100%;
	padding: 0;
	float: none;
	margin-top: 50px!important;
}
#fixtures ul li:nth-child(odd), #fixtures ul li:nth-child(even) {
	padding: 0%;
	margin: 0;
}
#fixtures ul li:nth-child(even) p {
	left: 0;
}
.indexhospitalityoptions ul li {
    list-style: none;
    display: inline-block;
    width: 50%;
    padding: 10px;
    margin: 0 auto;
}
.indexhospitalityoptions ul li .backgroundImage {
	min-height: 170px;
	position: relative;
}
.indexhospitalityoptions ul li .backgroundImage .textblock {
	padding: 40% 15px 0;
}
#fixtures, #hospitality, #events {
	padding: 20px 0px;
}
.fixturetable ul li .fixture_list_body {
	width: 100%;
}
.fixturetable ul li .fixture_list_price {
	width: 60%;
	text-align: left;
	padding-left: 10px;
}
.event-blocks ul li {
	list-style: none;
	width: 50%;
	display: inline-block;
}
.ckpackagetitle h1.ckMainTitle {
	font-size: 35px;
	margin-top: 20px;
}
button.btn.btn-lg.nlsignup {
	display: none;
}
button.btn.btn-lg.nlsignupheader {
	display: block;
	color: #fff;
	border-bottom: 1px solid rgb(0, 155, 231);
	border-radius: 0;
	padding: 5px;
	font-size: 14px;
	font-family: Stainless, sans-serif;
	text-transform: uppercase;
	transition: all ease .5s;
	width: 100%;
	text-align: center;
	margin: 0;
	fload: none;
}
#home h1.ckMainTitle {
	font-size: 50px;
}
.navcontainer {
	padding: 0;
	border-bottom: 1px solid #999;
}
.topnav ul {
	width: 100%;
	float: right;
	border-bottom: 1px solid #009BE7;
	background: #222;
}
.topnav li {
	padding: 7px;
	font-size: 10px;
	width: 49.5%;
	border-radius: 0;
	margin: 0;
	border-right: 1px solid #009BE7;
	display: inline-block;
	background: transparent;
}
nav.shrink .topnav li {
	height: 0px;
	padding: 0;
	overflow: hidden;
	display: block;
	opacity: 0;
}
.cart-box {
	margin: 0;
	border-radius: 0;
	padding: 10px;
	width: 100%;
	text-align: right;
}
li.newsletterlink {
	width: 49.5%;
}
.collapseseries {
    display: block;
    border-top: 1px solid #009BE7;
	background-color:rgba(0,155,231,.5);
}
}

@media (min-width: 768px) {
.navbar-nav {
	float: right;
	margin-top: 40px;
	clear: right;
}
.navbar-nav>li>a {
	color: #eee;
	font-size: 15px;
	font-family: 'Exo 2', sans-serif;
	font-weight: 800;
	text-transform: uppercase;
	border-bottom: 1px solid transparent;
}
.nav>li>a:focus, .nav>li>a:hover {
	text-decoration: none;
	background-color: transparent;
	border-bottom: 1px solid #009BE7;
	color: #fff;
}
.collapseseries {
	display:none;
}

@media (max-width:500px) {
.navcta {
	width: 70%;
	margin: 0 auto;
	display: block;
	text-align: center;
	float: none;
}
.ckfixturesbody p {
	width: 100%;
	float: none;
}
.directorsletter img {
	width: 75%;
}
.teamlist ul li {
	width: 75%;
}
.hospitalityoptions ul li {
	width: 33.3%;
}
.indexhospitalityoptions ul li {
	width: 50%;
}
}
	